header{ width:100%; min-height:100px; float:left; background:#11457c; }
header{ font-size:30px; font-weight:bold; line-height:100px; color:#fff; margin:0px; }
header span{ float:right; margin-left:15px; }
.slider-tab{ width:auto; float:right; margin:0px; position:relative; z-index:200; padding:0 200px 0 0; color:#ccc; }
.slider-tab li{display:inline-block; margin:0px; padding:0px 6px; list-style-type:none; background-image: url(/images/2015/divider.gif); background-repeat: no-repeat; background-position: left center;}
.slider-tab li:nth-last-child(1){background-image: none;}
.slider-tab li a{ display:inline-block; font-size:16px; color:#444; padding:11px 5px 11px 8px; }
.slider-tab li a:hover{ color:#11457c; }
.slider-tab li a.active{ font-weight:bold; border-bottom:5px solid #11457c; }
.profile{border:5px solid #fff;	box-shadow:0px 0px 6px #000; position: absolute; z-index: 999; right: 15px; bottom: 17px;}
.listing{ width:100%; float:left; padding-top:5px; padding-bottom:15px; }
.listing ul{ margin:0px; padding:0px; }
.listing ul li{min-width: 17%;margin: 0px 0px 0px 10px;padding: 0px;display: inline-block;list-style-type: none;}
.listing ul li a{ margin:0px; padding:0px; font-size:18px; color:#444; }
.listing ul li a.active{ font-weight:bold; }
.listing ul li a span {display: inline-block;margin-left: 10px;}
.product{ width:100%; float:left; box-shadow:0px 2px 7px #777; margin-bottom:20px; position:relative; }
.product h2{ min-height:40px; font-size:15px; color:#444; margin:15px 0px 0px; text-align:center; }
.product h2 span {font-size:16px;}
.product .product-img{ width:100%; display:inline-block; text-align:center; line-height:122px; }
.product .product-img img{ max-width:100%; height:auto; }
.product .price{ width:100%; display:inline-block; text-align:center; font-size:26px; color:#444; font-weight:bold; }
.product .price2{ width:100%; display:inline-block; text-align:center; font-size:16px; color:#1b6c00; font-weight:bold; line-height:15px; }
.product .price span{ font-size:16px; font-weight:normal; margin-right:-3px}
.product .value{ width:115px; display:inline-block; background:#effbe6; border-radius:8px 8px 0px 0px; margin-right:15px; text-align:center; font-size:16px; padding:2px 0px 0px; margin-top:10px; margin-bottom:-4px; }
.product .product-bottom{ width:100%; min-height:62px; float:left; background:#effbe6; padding:1px 10px 7px 0px; margin-top:-7px; }
.product-bottom .row .col-xs-5{ padding-right:0px; }
.number-spinner{ margin-top:14px; }
.sidebar-heading{ width:90%; display:inline-block; background:#effbe6; border:1px solid #ccc; border-radius:7px 7px 0px 0px; padding:10px; }
.sidebar-heading h2{ font-size:20px; color:#1b6c00; margin:0px; font-weight:bold; }
.sidebar-heading h3{ font-size:14px; color:#1b6c00; margin:0px;font-weight: bold; }
.sidebar{ width:100%; float:left; padding:8px 15px; border:1px solid #ccc; box-shadow:0px 4px 7px #777; }
.sidebar h4{ font-size:18px; color:#444; margin:0px; border-bottom:1px solid #ccc; padding-bottom:10px; }
.topbox{ width:100%; float:left; background:#f3f3f3; padding:30px 20px; margin:20px 0px; }
.topbox .buttongreen button{ border:0;float:left; padding:10px 13px; color:#fff; font-size:15px; font-weight:bold; background:#1b6c00; }
.topbox .buttongreen button:hover{ background:#000; text-decoration:none; }
.topbox .text{ float:right; font-size:16px; color:#444; text-align:center; line-height:20px; }
.topbox .text span{ font-size:36px; font-weight:bold; }
.form input{ width:100%; height:37px; color:#444; float:left; margin-bottom:10px; background:#f3f3f3; border:1px solid #ccc; padding:0px 10px; font-size:16px; }
.form .formtext{ font-size:12px; color:#ca0202; background:none; border:none; margin-top:-5px !important; float:right; margin-bottom:30px; }
.blue-icon{ width:5px; height:7px; display:inline-block; background:url('/images/2015/dot.png') no-repeat; }
.gohome,.gohome:hover {color:white;}
/* Scroll */
.content_2 { width:100%; height:auto; float:left; }
.right-row{ width:100%; float:left; border-bottom:1px solid #ccc; padding:13px 0px; position:relative; }
.right-row:first-child{ border-top:1px solid #ccc; }
.right-row .delete{ width:14px; height:14px; float:left; background:#d53535; color:#fff; text-align:center; line-height:12px; font-size:18px; margin-top:10px; cursor:pointer; }
.right-row .unit-value{ width:auto; float:right; margin-top:5px; padding:0px 5px; }
.right-row .prdct-text{ width:auto; float:right; margin-top:5px; margin-right:7px; }
.right-row .prdct-text2{ width:auto; float:right; margin-top:5px; margin-left:7px; padding:0px 5px; }
.prdct-sml{ width:50px; height:32px; float:right; text-align:center; }
.prdct-sml img{ max-width:100%; height:32px; }
.sidebar-bottom-text{ width:100%; float:left; font-size:12px; color:#444; margin-top:15px; line-height:15px; }
.sold{ width:23px; height:23px; float:left; background:url(/images/2015/sold.png) no-repeat; font-size:7px; color:#fff; text-align:center; line-height:22px; position:absolute; right:17%; top:4%; }
.sold2{ width:58px; height:48px; float:left; position:absolute; left:0%; top:0%; }
.avlb{ width:23px; height:23px; float:left; background:url(/images/2015/avlb.png) no-repeat; font-size:7px; color:#fff; text-align:center; line-height:22px; position:absolute; right:17%; top:4%; }
.avlb2{ width:50px; height:50px; float:left; background:url(/images/2015/avlb2.png) no-repeat; font-size:15px; color:#fff; text-align:center; line-height:48px; font-weight:bold; position:absolute; right:5%; top:18%; }
.topbox2{ width:100%; float:left; background:#e5e9ee; padding:30px 20px; margin:20px 0px; text-align:center; color:#444444; font-size: 25px; font-weight: 700; line-height: 30px; }
.mainRate form {
	margin-top:15px;
}

li.phoneum a {display:inline!important;}
.fa-angle-left {
	width: auto!important;
}

/* Sliders Css Start Here */
.fade-carousel { position: relative; border:1px solid #cccccc; }
.fade-carousel .carousel-inner .item { height: 320px; }
.fade-carousel .carousel-indicators > li { margin: 0 2px; background-color: #f39c12; border-color: #f39c12; opacity: .7; }
.fade-carousel .carousel-indicators > li.active { width: 10px; height: 10px; opacity: 1; }
/* Hero Headers */
.hero { width:100%; position: absolute; bottom: 40px; left: 50%; z-index: 3; color: #fff;  text-shadow: 1px 1px 3px rgba(0,0,0,0.9); -webkit-transform: translate3d(-50%, -50%, 0); -moz-transform: translate3d(-50%, -50%, 0); -ms-transform: translate3d(-50%, -50%, 0); -o-transform: translate3d(-50%, -50%, 0); transform: translate3d(-50%, -50%, 0); }
.hero h1 { font-size:24px; font-weight: bold; margin: 0; padding:0 210px 0 0; color:#fff; margin:0px; }
.hero h2 { font-size:18px; font-weight: bold; margin: 0; padding:0 210px 0 0; color:#fff; margin:0px; }
.fade-carousel .carousel-inner .item .hero { opacity: 0; -webkit-transition: 2s all ease-in-out .1s; -moz-transition: 2s all ease-in-out .1s; -ms-transition: 2s all ease-in-out .1s; -o-transition: 2s all ease-in-out .1s; transition: 2s all ease-in-out .1s; }
.fade-carousel .carousel-inner .item.active .hero { opacity: 1; -webkit-transition: 2s all ease-in-out .1s; -moz-transition: 2s all ease-in-out .1s; -ms-transition: 2s all ease-in-out .1s; -o-transition: 2s all ease-in-out .1s; transition: 2s all ease-in-out .1s; }
/* Overlay */
.overlay { position: absolute; width: 100%; height: 100%; z-index: 2; opacity: .7; }
/* Custom Buttons */
.btn.btn-lg { padding: 10px 40px; }
.btn.btn-hero, .btn.btn-hero:hover, .btn.btn-hero:focus { color: #f5f5f5; background-color: #1abc9c; border-color: #1abc9c; outline: none; margin: 20px auto; }
/* Slides backgrounds */
footer{ width:100%; float:left; text-align:center; border-top:1px solid #a1a1a1; padding:25px 0px; margin-top:20px; }
footer h2{ font-size:18px; color:#444; margin:0px 0px 15px; font-weight:bold; }
footer h3{ font-size:14px; color:#a1a1a1; margin:0px; }
footer h4{ font-size:16px; color:#000; margin:20px 0px 15px; font-weight:bold; }
footer a{ color:#a1a1a1;}
/* Inner Page Css Start Here */
.inner-left-section{ width:100%; float:right; border:1px solid #cccccc; box-shadow:0px 2px 4px #999; padding:10px; margin-top:20px; }
.inner-left-section .top-section{ width:100%; float:right; }
.inner-left-section .top-section p{ font-size:17px; color:#444; margin:0px; line-height:20px; font-weight:700; }
.inner-left-section .top-section p .icon{ float:right; margin-left:5px; }
.inner-left-section .top-section p .font-size{ font-size:14px; font-weight:400; }
.chilly-images{ width:100%; float:right; border:1px solid #ccc; padding:1px; margin-top:10px; }
.left{ min-width:645px; max-width:645px; float:right; }
.right{ min-width:354px; max-width:354px; float:right; }
.inner-section .col-md-9{
	min-width:714px;
	max-width:714px;
	float:left;
}
.inner-section .col-md-3{ min-width:285px; max-width:285px; float:right; }
.ratting-section{ width:100%; float:right; border:1px solid #cccccc; box-shadow:0px 2px 4px #999; padding:5px 20px 7px; margin-top:20px; }
.ratting-section h4{ font-size:18px; color:#444; margin:0px; border-bottom:1px solid #ccc; padding-bottom:5px; }
.ratting{ width:100%; float:left; text-align:center; font-size:16px; color:#444; margin-bottom:15px; }
.social{ width:100%; float:left; border:1px solid #ccc; padding:5px 9px; }
.social-text{ width:50%; float:right; font-size:16px; color:#444; line-height:28px; }
.social-icon{ width:50%; float:right; }
.social-icon ul{ margin:0px; padding:0px; }
.social-icon ul li{ margin:0px 1px; padding:0px; display:inline-block; list-style-type:none; width:28px; height:28px; text-align:center; line-height:30px; border-radius:2px; }
.social-icon ul li a{ width:100%; height:28px; display:inline-block; border-radius:2px; }
.social-icon ul li a:hover{ background:#444; }
#in{ background:#0074ae; }
#google{ background:#d94633; }
#fb{ background:#2e4c8b; }
#tw{ background:#00a0e1; }
.fa{ color:#fff; font-size:17px !important; }
.listing-section{ width:100%; float:right; border:1px solid #cccccc; box-shadow:0px 2px 4px #999; padding:5px 10px 7px; margin-top:20px; }
.listing-section h4{ font-size:18px; color:#444; margin:0px 10px 7px; border-bottom:1px solid #ccc; padding-bottom:5px; }
.listing-section p{ font-size:15.5px; color:#444; margin:0px 10px 13px 5px; line-height:18px; }
.map-main{ width:100%; float:left; }
.map-main p{ font-size:16px; color:#444; margin:0px 10px 5px; }
.map{ width:100%; float:left; padding:1px; border:1px solid #ccc; }
.contact-listing{ width:94%; float:left; padding:0px 10px; }
.contact-listing ul{ margin:0px; padding:0px; }
.contact-listing ul li{ margin:11px 0px; padding:0px; list-style-type:none; font-size:15.5px; color:#444; font-weight:500; min-width: 280px; display:block;  }
.contact-listing ul li .fa{ float:right; color:#444; font-size:18px !important; margin:3px 0px 1px 23px; width:18px;}
.contact-listing ul li a{ width:100%; display:block; margin:0px; padding:0px; font-size:16px; color:#444;  }

.contact-listing ul li a:hover{ color:#11457c; }
.contact-listing ul li a:hover .fa{ color:#11457c; }
.green{ color:#76aa31; }
.red{ color:#bb0404 !important; }
.blue{ color:#425f9c !important; }
.float{ float:left !important; margin-left:0px !important; }
.listing-section-bottom{ width:100%; float:right; border:1px solid #cccccc; box-shadow:0px 2px 4px #999; padding:5px 20px 7px; margin-top:20px; }
.listing-section-bottom h4{ font-size:18px; color:#444; margin:0px 0px 11px; border-bottom:1px solid #ccc; padding-bottom:5px; }
.listing-section-bottom p{ font-size:15px; color:#444; margin:0px 0px 13px 0px; line-height:18px; }
.bottom-slider{ width:100%; float:right; margin-bottom:5px; min-height: 130px; }
.bottom-slider .userImg{ width:50px; float:right; margin-left:7px; }
.bottom-slider p{ font-size:15.5px; color:#444; margin:0px; }
.rtng{ line-height:30px; }
.rtng .rating-active{ text-align:right; }
#opacity{ opacity:9 !important; padding:0px; margin:0px; width:100%; left:0px; }
.popupbtn{ width:131px; display:inline-block; line-height:30px; font-size:16px; color:#444; text-align:center; background:#e8e8e8; border:1px solid #ccc; margin:18px 0px 13px; }
.popup-ratting-section{ width:100%; float:right; }
.popup-ratting-section h4{ font-size:18px; color:#444; margin:0px 0px 10px; border-bottom:1px solid #ccc; padding:15px 0px; }
.popup-ratting-section textarea{ width:100%; height:120px; float:left; background:#fff; border-radius:5px; border:1px solid #ccc; font-size:16px; color:#444; padding:5px 7px; }
.popup-ratting-section .form-group .col-md-1{ padding:0px 0px 0px 5px; text-align:left; }
.popup-ratting-section .form-group .col-md-3{ padding:0px; }
.popup-ratting-section .form-group .col-md-3 input{ height:24px !important; }
.space{ padding:0px 15px; }
.popup-bottom{ width:100%; float:left; background:#f6f6f6; padding:8px 15px; margin-top:20px; border-top:2px solid #e9e9e9; }
.popup-bottom .submit{ width:46px; height:30px; background:#11457c; border:none; border-radius:4px; font-size:16px; color:#fff; float:left; margin:0px; }
.popup-bottom .filebtn-main{ width:127px; height:30px; float:right; position:relative; }
.popup-bottom .filebtn{ width:100%; height:30px; float:right; background:#fff; border:1px solid #ccc; color:#444; font-size:14px; margin-left:7px; position:absolute; left:0px; top:0px; line-height:30px; padding:0px 13px; background:url(/images/2015/camera.png) no-repeat left center; }
.popup-bottom .filebtn2{ width:127px; height:30px; margin-left:7px; float:right; z-index:999; opacity:0; position:relative; cursor:pointer; }
.popup-bottom .text{ font-size:14px; color:#777; line-height:30px; }
.tooltip-section-main{ width:100%; float:right; border:1px solid #cccccc; box-shadow:0px 2px 4px #999; padding:10px; margin-top:20px; position: relative; background: #ffffff; }
.tooltip-section-main:after, .tooltip-section-main:before{ bottom: 100%; right:10%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none;border-color: rgba(255, 255, 255, 0); border-bottom-color: #ffffff; border-width: 11px; margin-left: -11px }
.tooltip-section-main:after { border-color: rgba(255, 255, 255, 0); border-bottom-color: #ffffff; border-width: 11px; margin-left: -11px; }
.tooltip-section-main:before { border-bottom-color: #ccc; border-width: 12px; margin-left: -12px; }
.tooltip-section-main .tooltip-section{ width:100%; float:right; }
.tooltip-section-main .tooltip-section p{ font-size:16px; color:#444; margin:0px; line-height:20px; }
.date{ font-size:16px; color:#a1a1a1; float:left; }
.top{ margin-top:19px; }
.topM { margin-top:10px; }
.new .number-spinner input { padding-left:0px; padding-right:0px; }
.checkMain { width:73%; height:auto; float:left; margin-bottom:21px; }
.check { width:100%; height:auto; float:left; }
.checkBox { display:none; }
.checkText { margin:0px; }
.check .checkBox + label.checkText span { width:15px; height:15px; display:inline-block; vertical-align:middle; cursor:pointer; margin:0 5px 0 5px; background:url(/images/2015/radio.png) no-repeat; left:0; }
.check .checkBox:checked + label.checkText span { background:url(/images/2015/radioImg.png) no-repeat; }
.slider-text{ width:100%; min-height:56px; float:left; padding: 5px 0 0 0; }

/* Media Queries Start */
@media ( max-width:1200px ) {
.prdct-sml{ max-width:52px; }
.right-row .prdct-text{ margin-left:5px; }
.right-row .prdct-text2{ margin-left:5px; }
.left{ min-width:inherit; max-width:inherit; }
.right{ min-width:inherit; max-width:inherit; }
.inner-section .col-md-9{ min-width:inherit; max-width:inherit; }
.inner-section .col-md-3{ min-width:inherit; max-width:inherit; }
.chilly-images img{ width:100%; height:auto; }
.prdct-text{ font-size:11px; }
.right-row .unit-value{ padding:0px 2px; }
.hero { width:100%; }
.slide-1 img{ width:100%;}
}
@media (max-width: 992px) {
.col-lg-12{ width:100%; float:left; }
.col-md-9{ width:100%; float:left; }
.right-row .prdct-text{ width:47%; text-align:center; }
.right-row .prdct-text2{ width:15%; margin-right:5px; }
.prdct-sml{ width:180px; max-width:inherit; }
.right-row .delete{ float:left; }
.sidebar-bottom-text{ margin-bottom:15px; }
.sold{ right:22%; }
.avlb{ right:22%; }
.prdct-text{ font-size:14px; }
}
@media screen and (max-width: 768px) { .media-object{ margin-top:0; } }

@media screen and (max-width: 600px) and (min-width:600px) { .fade-carousel{ margin-bottom:20px; } }


@media ( max-width:767px ) {
/*.col{ width:50%; float:right; }*/
.listing ul li{background-size: 35px 43px; padding:20px 45px 20px 20px;}

.row .col-md-9 .row .col-sm-4{ width:50%; float:right; }
.right-row .prdct-text{ width:35%; }
.right-row .prdct-text2{ width:15%; }
.prdct-sml{ width:30%; max-width:inherit; }
.sold{ right:26%; }
.avlb{ right:26%; }
.carousel-indicators{ opacity:0; }
.breadcrumb{ width:100%; float:right; }
header{ font-size:20px; }
.hero h1{ font-size:17px; }
.hero h2{ font-size:13px; }
.hero{ width:100%; }
.left{ float:none; }
.right{ float:none; }
.input-group .form-control{ width:92%; }
#carousel-example-generic .carousel-indicators{ padding-top: 30px; bottom: -11px;}
}

/* Bootstrap Number Spinner On Click Hold */
@media ( max-width: 587px ) {
/*.col{ width:100%; float:right; }*/
li.phoneum a {color:blue!important;display:inline!important;}
aside.prodctItem:first-child  {margin-top:20px;}
.row .col-md-9 .row .col-sm-4{ width:100%; float:right; }
.input-group span.input-group-btn, .input-group input, .input-group button { display: block; width: 100%; border-radius: 0; margin: 0; }
.input-group .form-control{ width:100%; }
.number-spinner{ width:100%; }
.radio{ margin-top:40px; }
.input-group { position: relative; }
.input-group span.data-up { position: absolute; top: 0; }
.input-group span.data-dwn { position: absolute; bottom: 0; }
.form-control.text-center { margin: 34px 0; }
.input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group { margin-left:0; }
.listing ul li{background-size: 25px 31px; padding:20px 30px 20px 7px;}
#vegListing,
#vegListing  ul li {padding: 0!important;margin:0;}

#vegListing  ul li {
	width: 49%;
	text-align: center;
}

#vegListing ul li a span {
	display: block;
}

.listing ul li a{ font-size:15px; }
.profile{ width:70px; height:70px; right: 15px; bottom: 22px; }
.profile img{ max-width:100%; height:auto; }
.slider-tab{  padding:0 100px 0 0; }
.slider-tab li a{  font-size:14px; padding:11px 2px;}
.hero{ bottom:55px; }
.hero h1{ padding-right:111px; font-size:13px; }
.hero h2{ padding-right:111px; font-size:11px; }
header{ min-height:69px; }
header{ line-height:44px; padding:10px 0px 10px; font-size:13px; }
header span{ width:90px; }
header span img{ max-width:100%; height:auto; }
.right-row .prdct-text{ width:32%; }
.right-row .prdct-text2{ width:15%; }
.prdct-sml{ width:30%; max-width:inherit; }
.sold{ right:25%; }
.avlb{ right:25%; }
.topM{ margin-top:40px !important; }
.top{ margin-top:52px !important; }
.check{ margin-top:5px; }
}
@media ( max-width: 370px ) {
.contact-listing ul li a {
	width: 89%!important;
}
.contact-listing ul li{ min-width: 260px; }
.listing ul li a{ font-size:11px; }
.hero h1{ font-size:15px; }
.hero h2{ font-size:11px; }
.breadcrumb > li + li:before{ font-size:11px; }
.social-icon{ width:53%; }
.social-text{ width:47%; font-size:13px; }
.social-icon ul li{ width:25px; }
.hero h1{ font-size:10px; }
.hero h2{ font-size:9px; }
.profile{ right: 12px; bottom: 17px; }
.slider-tab li a{  font-size:12px; padding:11px 0px; }
}
/* Slider Media Queries Start */
@media screen and (max-width: 980px) {
.hero { width:100%; }
}

.newone{padding:0; margin:0;}
.col1{
	width: 13%;
	margin: 20px 0 0 0;
	padding: 0 0 0 5px;
}
.col2{
	width: 13%;
	margin: 20px 0 0 0;
	padding: 0 5px 0 0;
	float: left;
}
.col1 img, .col2 img{display: block;width: 100%;height: auto; padding-bottom: 6px;}
.col3{
	margin: 0;
	width: 74%;
	padding: 0 5px;
}
.mew_middle{
	width:100%;
	float:right;
	border:1px solid #cccccc;
	box-shadow:0px 2px 4px #999;
	padding:3%;
	margin-top:20px;
	display: block;
	font-size: 14px;
	line-height: 22px;
	color: #444444;
}
.mew_middle h1, .mew_middle h2{
	font-size: 22px;
	color: #444444;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	line-height: 34px;
	display: block;
	width: 100%;
	float: right;
}
.mew_middle h1.bottomgap{ padding-bottom: 20px;}
.mew_middle h3{
	font-size: 18px;
	line-height: 26px;
	font-weight: normal;
	color: #FFF;
	background-color: #cc0102;
	padding:3px 8px;
	margin: 10px 0px;
	display: block;
	width: 100%;
	float: right;
}
.mew_middle h4{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #cccccc;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	display: block;
	width: 100%;
	float: right;
	font-size: 18px;
	font-weight: 700;
}
.mew_middle h4 a{
	color: #444444;
	text-decoration: none;
	float: right;
}
.mew_middle h4 a:hover{color:#11457c;}
.mew_middle h4 span{
	float: left;
}
.mew_middle p{ padding:0 0 12px 0; margin:0;}
.showcase{
	background-color: #e8e8e8;
	border: 1px solid #fff;
	outline: 1px solid #cccccc;
	float: right;
	position: relative;
	padding:0;
	margin:0;
	width: 100%;
}
.showcase .col-xs-12, .showcase .col-sm-6{padding:0;	margin:0;}
.showcase img, .shade img{display: block;width: 100%;height: auto;}
.showcase .col-sm-6.showcase_details{
	padding: 5% 2% 0 2%;
	font-size: 16px;
	line-height: 22px;
}
.showcase .col-sm-6.showcase_details h2{
	font-size: 18px;
	line-height: 28px;
	font-weight: 700;
	color: #444;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #444;
	padding:0;
	margin:0 0 5px 0;
}
.shade{
	float: right;
	width: 100%;
}
@media (min-width: 768px) and (max-width: 992px)
{ 
.showcase .col-sm-6.showcase_details{
	padding: 2% 2% 0 2%;
	font-size: 15px;
	line-height: 20px;
}

}
@media (max-width: 767px){
.col3{width: 100%; padding: 0;}
.showcase .col-sm-6.showcase_details{
	padding: 2% 2% 0 2%;
}
} 